/* 
  LocalicedStrings.strings
  Sorty

  Created by Heine Sørensen on 06/09/15.
  Copyright © 2015 Heine Sørensen. All rights reserved.
*/
RESET_LAUNCHPAD="Nulstil\nLaunchpad";
RESETTING="Nulstiller...";
REBUILD_LAUNCHSERVICES="Genopbyg\nLaunchServices";
REBUILDING="Genopbygger...";